Arvados - Story #14669

[Java] Merge into main Arvados repo
01/02/2019 05:20 PM - Tom Morris

Status: Resolved Start date: 03/15/2019
Priority: Normal Due date:

Assigned To: Peter Amstutz % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2019-03-27 Sprint

Description

Subtasks:

Task # 14950: Add to run-tests

Resolved

History

#1 - 03/08/2019 04:33 PM - Peter Amstutz

- Status changed from New to Rejected

#2 - 03/13/2019 03:02 PM - Peter Amstutz

- Status changed from Rejected to New

- Target version changed from To Be Groomed to 2019-03-27 Sprint

#3 - 03/13/2019 03:40 PM - Tom Morris

- Assigned To set to Peter Amstutz

#4 - 03/18/2019 06:52 PM - Peter Amstutz

- Status changed from New to Resolved

#5 - 05/21/2019 10:27 PM - Tom Morris

- Release setto 15
